CVE-2014-2223

2014-09-11T10:16:04
ID CVE-2014-2223
Type cve
Reporter NVD
Modified 2015-01-08T08:41:07

Description

Unrestricted file upload vulnerability in plog-admin/plog-upload.php in Plogger 1.0 RC1 and earlier allows remote authenticated users to execute arbitrary code by uploading a ZIP file that contains a PHP file and a non-zero length PNG file, then accessing the PHP file via a direct request to it in plog-content/uploads/archive/.